problem of emacs-snapshot on ubuntu 16.04

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

problem of emacs-snapshot on ubuntu 16.04

boyang
Hello


Recently I find this package does not update anymore.


My version is: 20190904:98554-d607067~ubuntu16.04.1,
and when I "sudo apt update", there is no newer version found.


The launchpad.net show the latest version is:
20191129:99466-b1a6950~ubuntu16.04.1
But the its build status is failed.


Is this indicate that newer emacs-snapshot will 
not support ubuntu 16.04 anymore ?




Thank you


Bests
Boyang Wang
Reply | Threaded
Open this post in threaded view
|

Re: problem of emacs-snapshot on ubuntu 16.04

황병희-2
> Is this indicate that newer emacs-snapshot will 
> not support ubuntu 16.04 anymore ?

Well i don't know 16.04 (Old LTS).

However,
18.04 looks good, there is GNU Emacs 26.3 (THE LATEST STABLE).

Sincerely,

--
^고맙습니다 _地平天成_ 감사합니다_^))//